Bug 15429 - Netscape Does Not Start When Icon on Taskbar is Clicked
Summary: Netscape Does Not Start When Icon on Taskbar is Clicked
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 18:37 UTC by Brian Z
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-17 13:35:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Z 2000-08-04 18:37:38 UTC
When clicking on the Icon for Netscape on the taskbar, the system reports that it cannot launch 
/usr/bin/netscape-communicator.  This problem  also occurres in GNOME.  Perhaps communicator should 
be installed by default?  /usr/bin/netscape exists however.  Please forgive me if this is the improper 
component, I was unsure what to classify this as.  Thank you!

Comment 1 Bernhard Rosenkraenzer 2000-08-04 19:25:01 UTC
We're putting the icon in the taskbars so users can start it easily - but since
KDE and GNOME both work well without netscape, we don't want them to require it.
Adding a piece of proprietary software to a base install is out of the question.


Comment 2 Brian Z 2000-08-04 20:14:45 UTC
But why have the icons if netscape-communicator is not installed by default?  If /usr/bin/netscape is installed by default, maybe you should
point the icons there?  If an icon doesn't work by default, why have it?

Comment 3 Bernhard Rosenkraenzer 2000-08-23 18:49:54 UTC
The icons are actually pointing to /usr/bin/netscape.

Comment 4 Brian Z 2000-09-17 13:35:42 UTC
When I installed the beta, the icons pointed to netscape-communicator and not netscape.  That is why I filed the bug report.

Comment 5 Brian Z 2000-10-30 01:59:56 UTC
Closing.. works in 7.0 full.  No need to leave it open.


Note You need to log in before you can comment on or make changes to this bug.